@font-face {
    font-family: 'Museo Sans 700';
    src: url('/template/5a06fa6a/css/fonts/MuseoSans-700.eot');
    src: url('/template/5a06fa6a/css/fonts/MuseoSans-700.eot?#iefix') format('embedded-opentype'),
    url('/template/5a06fa6a/css/fonts/MuseoSans-700.woff2') format('woff2'),
    url('/template/5a06fa6a/css/fonts/MuseoSans-700.woff') format('woff'),
    url('/template/5a06fa6a/css/fonts/MuseoSans-700.ttf') format('truetype'),
    url('/template/5a06fa6a/css/fonts/MuseoSans-700.svg#MuseoSans-700') format('svg');
    font-weight: 600;
    font-style: normal;
}
.snippet-features .container{
    width: 1430px;
}
.snippet-features .feature-img{
    position: relative;
}
.snippet-features .feature-img img{
max-width: 1400px;
}
.snippet-features .feature-img p {
    position: absolute;
    top: 0;
    max-width: 1400px;
    font-family: 'Museo Sans 700';
    left: 0;
    color: #ffffff;
    padding: 6px 0;
}
.snippet-features .feature-img > p > span{
    background: #f22954;
    padding: 6px 17px;
    display: inline-block;
    font-size: 65px;
    line-height: 76px;
    padding-bottom: 5px;
}
.snippet-features .col-md-6 .feature-img p span {
    font-size: 65px;
line-height: 76px;
    padding-bottom: 10px;
}
.snippet-features .feature-img:hover {
    text-decoration: none;
    cursor: pointer;
}
.widget-snippet .snippet-features .feature-img > p > span {
    padding: 0 9px !important;
 max-width: 800px !important;
}
.snippet-features .feature-img.salads-link p {
    left: 14.3%;
    max-width: 500px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.snippet-features .feature-img.meal-links p{
    left: 14.3%;
    max-width: 500px;
    top: 50%;
-webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.snippet-features .feature-img.view-links p{
    left: 7%;
    max-width: 1000px !important;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.snippet-features .row{
    margin-bottom: 20px;
}
.snippet-features .col-md-6:first-child {
    padding-right: 10px;
}
.snippet-features .col-md-6:last-child {
    padding-left: 10px;
}